services:
  easyimage:
    container_name: ${CONTAINER_NAME}
    image: ddsderek/easyimage:v2.8.6
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:80"
    volumes:
      - ./data/config:/app/web/config
      - ./data/i:/app/web/i
    environment:
      - TZ=${TIME_ZONE}
      - PUID=1000
      - PGID=1000
      - DEBUG=false
    labels:  
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
